.nav-container {
  background:#272727;
		position: relative;
  z-index: 2;
		margin:0 -20px;
		max-width:1270px;
}
.nav-container:before { position:absolute; left:0; bottom:0; margin-bottom:-19px; display:block; width:20px; height:19px; background:url(../images/nav_corner_left.png) no-repeat; content:" "; }
.nav-container:after { position:absolute; right:0; bottom:0; margin-bottom:-19px; display:block; width:20px; height:19px; background:url(../images/nav_corner_right.png) no-repeat; content:" "; }
.sf-menu {
  margin:0 -10px;
		padding:0;
}
.sf-menu li {
  float: left;
		font-size:18px;
  text-align: left;
  position: relative;
  z-index: 99; 
}
.sf-menu li a {
  display: block;
  color: #8a8989;
  text-decoration: none;
  position: relative;
  padding:18px 30px 22px 30px;
}
.sf-menu > li > a > span {
  cursor: pointer;
  white-space: nowrap;
}
.sf-menu li ul a span {  white-space: normal;}
.sf-menu > li.parent > a > span {  background: url(../images/marker-8.gif) center -59px no-repeat;}

.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a {
  color: #fff;
  background:#3d3d3d;
}

.sf-menu > li.sfHover > a span,
.sf-menu > li > a:hover span,
.sf-menu > li.active > a span {  color: #fff;}
.sf-menu li a:hover {  text-decoration: none;}

.sf-menu ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 200px;
		padding:0;
  display: none;
  background: #303030;		
}
.sf-menu li li {
  font-size:13px;
		margin:0;
}
.sf-menu li li.last {  border-bottom: none;}
.sf-menu li li.sfHover,
.sf-menu li li,
.sf-menu li li:hover {
  float: none;
  border-right: none;
  position: relative;
}
.sf-menu li li a,
.sf-menu li.sfHover li a,
.sf-menu li.active li a {
  display: block;
  background: none;
  color: #999898;
		padding:5px 10px 8px 10px
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a { background:#454545; color:#fff; }

.sf-menu ul ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0px;
  top: 58px;
  /* match top ul list item height */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
@media only screen and (min-width: 980px) {
    #menu-icon,
    .sf-menu-phone {  display: none !important;}
}
@media only screen and (max-width: 979px) {
  .sf-menu,
  .sf-menu-phone {display: none;}
  /* menu icon */
  #menu-icon {
    display: block;
    background: url(../images/menu-icon-bg.png) 95% 11px no-repeat #303030;
    border-bottom: 5px solid #6e6e6e;
    font-size: 17px;
    line-height: 21px;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    padding: 13px 0 0 20px;
    height: 33px;
    margin: 0 0;
  }

  #menu-icon.active { background-position: 95% -47px;  }

  .sf-menu-phone {
    background: #303030;
    position: relative;
    padding: 13px 20px 20px;
    z-index: 2;
    margin: 0 0;
  }
  .sf-menu-phone li { padding: 8px 0;  position: relative; font-size: 18px;  }
  .sf-menu-phone > li {  border-bottom: 1px solid #515050; }
  .sf-menu-phone li a { display: inline-block;  color: #fff;  }
  .sf-menu-phone li a:hover { color: #B90100; }
  .sf-menu-phone li li {font-size: 14px; padding: 3px 0; }
  .sf-menu-phone li li.last { padding-bottom: 0;  }
  .sf-menu-phone li strong {
    position: absolute;
    display: block;
    background: url(../images/toogle-button2.png) center -54px no-repeat;
    top: 4px;
    right: 0;
    height: 24px;
    width: 24px;
  }
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong.opened { background-position: center 7px; }

  /* dropdown */
  .sf-menu-phone ul {  width: auto;  padding: 8px 0 0 20px;  display: none;  }
  .sf-menu-phone > li.active > a > span {color: inherit;}
  .sf-menu-phone > li.active > a,
  .sf-menu-phone > li > a:hover { color: #999;  }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {color: #999;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
   #menu-icon,
   .sf-menu-phone {margin: 0;}
}
